﻿
ul.resp-tabs-list, p { margin: 0px; padding: 0px; }
.resp-tabs-list li { font-size: 13px; display: inline-block; padding: 13px 15px; margin: 0; list-style: none; cursor: pointer; float: left; } 
.resp-tabs-container { padding: 0px; background-color: #fff; clear: left; } 
h2.resp-accordion { cursor: pointer; padding: 5px; display: none; } 
.resp-tab-content { display: none; padding: 22px 30px; } 
.resp-tab-active { border: 1px solid #e5e5e5; border-bottom: none; margin-bottom: -1px ; padding: 12px 14px 14px 14px; }
.resp-tab-active { border-bottom: none; background-color: #fff; } 
.resp-content-active, .resp-accordion-active { display: block; } 
.resp-tab-content { border: 1px solid #e5e5e5; } 
h2.resp-accordion { font-size: 18px; border: 1px solid #e5e5e5; border-top: 0px solid #e5e5e5; margin:1px 0; padding: 8px 15px; } 
h2.resp-tab-title:last-child { border-bottom: 12px solid #e5e5e5 !important; background: blue; }

/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list { float: left; width: 100%; border-left:none; }
.resp-vtabs .resp-tabs-list li {
display: block;
padding: 13px 45px;
margin: 0;
cursor: pointer;
float: none;
border-left: 0px solid #124298;
border-right: 0px solid #eaeaea;
border-bottom: 1px solid #eaeaea;
color:#747474; font-family: 'SourceSansPro-Regular'; font-size:18px;
background: #f6f6f6 url(../images/tab-arrow.png) no-repeat left 20px center;
transition:all 0.4s ease; -webkit-transition:all 0.4s ease; -moz-transition:all 0.4s ease; -o-transition:all 0.4s ease;
}
.resp-vtabs .resp-tabs-container {
padding: 0px;
background-color: #f8f8f8;
border: 1px solid #eeeeee;
float: right;
width: 73%;
min-height: 250px;
border-radius: 0px;
clear: none;
}
.resp-vtabs .resp-tab-content { border: none; }
.resp-vtabs li.resp-tab-active { border-left: 0px solid #124298; border-right: none; border-top: none; background-color: #568adf; position: relative; z-index: 1; margin-right: 0px !important; padding: 13px 45px; color:#fff; }
.resp-vtabs li.resp-tab-active::after { border-bottom: 10px solid rgba(0, 0, 0, 0); border-left: 10px solid #568adf; border-top: 10px solid rgba(0, 0, 0, 0);bottom: 0; content: ""; display: block; height: 10px; position: absolute; right: -10px; top: 14px; width: 10px;} 
.resp-arrow { width: 0; height: 0; float: right; margin-top: 8px; border-left: 6px solid transparent; border-right: 6px solid transparent; border-top:9px solid #b5b5b5; } 
h2.resp-tab-active span.resp-arrow { border: none; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 9px solid #275568; } 

/*-----------Accordion styles-----------*/ 
h2.resp-tab-active { background: #8bd1ed !important; } 
.resp-easy-accordion  h2.resp-accordion { display: block; }
.resp-easy-accordion .resp-tab-content { border: 1px solid #e5e5e5; }
.resp-easy-accordion .resp-tab-content:last-child { border-bottom: 1px solid #e5e5e5 !important; }
.resp-jfit { width: 100%; margin: 0px; }
 .resp-tab-content-active { display: block; } 
h2.resp-accordion:first-child { border-top: 1px solid #e5e5e5 !important; } 


/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 1023px) {
ul.resp-tabs-list { /*display: none;*/ }
h2.resp-accordion { display: block; } 
.resp-vtabs .resp-tabs-container { float: none; width: 100%; min-height: initial; clear: none; }
.resp-accordion-closed { display:none !important; } 

}

.tab-inner-lft { float: left; width: 25%;}